{
  "name": "s34-39",
  "version": "1.0.0",
  "description": "This is the project for course booking",
  "main": "index.js",
  "scripts": {
    "start": "nodemon index"
  },
  "keywords": [],
  "author": "Miguel Cuaresma",
  "license": "ISC",
  "dependencies": {
    "bcrypt": "^5.0.1",
    "cors": "^2.8.5",
    "dotenv": "^16.0.0",
    "express": "^4.17.3",
    "jsonwebtoken": "^8.5.1",
    "mongoose": "^6.2.3",
    "nodemon": "^2.0.15"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/miguelcuaresma-zuitt-projects/b145/s34-38.git"
  },
  "bugs": {
    "url": "https://gitlab.com/miguelcuaresma-zuitt-projects/b145/s34-38/issues"
  },
  "homepage": "https://gitlab.com/miguelcuaresma-zuitt-projects/b145/s34-38#readme"
}
